[submodule "lib/lib_pic30f"]
	branch = master
	url = ../../projectofst/lib_pic30f
	path = lib/lib_pic30f
[submodule "lib/can-ids"]
	branch = master
	url = ../../projectofst/can-ids
	path = lib/can-ids
